<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="./css/css_ejercicio_5.css">
    <title>Ejercicio 5 TABLA</title>
</head>
<body>
        <table>
        <thead>
            <tr>
                <th class="encabezado" scope="col">Vehicle#</th>
                <th class="encabezado" scope="col">Category</th>
                <th class="encabezado" scope="col">Year</th>
                <th class="encabezado" scope="col">Make</th>
                <th class="encabezado" scope="col">Model</th>
                <th class="encabezado" scope="col">Price</th>
            </tr>
        </thead>
        <tfoot>
            <tr>
                <th colspan="5" scope="row" class="total">Total:</th>
                <td class="total"><strong>62,000</strong></td>
            </tr>
        </tfoot>
        <tbody>
            <tr>
                <td class="num-vehicle"><strong>1</strong></td>
                <td class="antiguedad" rowspan="2">Antique</td>
                <td class="year">1957</td>
                <td class="make">Ford</td>
                <td class="model">Thunderbird</td>
                <td class="price">14,000</td>
            </tr>
            <tr>
                <td class="num-vehicle"><strong>2</strong></td>
                <!-- <td class="antiguedad" rowspan="2">Antique</td> 
                    No es necesaria ya que se duplica-->
                <td class="year">1958</td>
                <td class="make">Chevrolet</td>
                <td class="model">Impala</td>
                <td class="price">3,000</td>
            </tr>
            <tr>
                <td class="num-vehicle"><strong>3</strong></td>
                <td class="antiguedad" rowspan="4">Non-Antique</td>
                <td class="year">2012</td>
                <td class="make">BMW</td>
                <td class="model">Z4</td>
                <td class="price">40,000</td>
            </tr>
            <tr>
                <td class="num-vehicle"><strong>4</strong></td>
                <!-- <td class="antiguedad" rowspan="4">Non-Antique</td> 
                No es necesaria ya que se duplica-->
                <td class="year">2003</td>
                <td class="make">Mazda</td>
                <td class="model">Miata</td>
                <td class="price">5,000</td>
            </tr>
        </tbody>
    </table>
</body>
</html>